Bug 1255672 - CVE-2015-6658 CVE-2015-6659 CVE-2015-6660 CVE-2015-6661 CVE-2015-6665 drupal7: drupal: Several issues in 6.x and 7.x (SA-CORE-2015-003) [fedora-all]
Summary: CVE-2015-6658 CVE-2015-6659 CVE-2015-6660 CVE-2015-6661 CVE-2015-6665 drupal7...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7
Version: 22
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2015-6658, CVE-2015-6659, CVE-2015-6660, CVE-2015-6661, CVE-2015-6665
TreeView+ depends on / blocked
 
Reported: 2015-08-21 09:43 UTC by Adam Mariš
Modified: 2015-09-06 06:20 UTC (History)
5 users (show)

Fixed In Version: 7.39-1.fc21
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-27 17:58:04 UTC


Attachments (Terms of Use)

Description Adam Mariš 2015-08-21 09:43:43 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Adam Mariš 2015-08-21 09:43:49 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1255662,1255672

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link instead:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1255662,1255672

Comment 2 Fedora Update System 2015-08-21 14:26:59 UTC
drupal7-7.39-1.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1255672

Comment 3 Fedora Update System 2015-08-21 14:27:31 UTC
drupal7-7.39-1.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1255672

Comment 4 Fedora Update System 2015-08-21 14:27:34 UTC
drupal7-7.39-1.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1255672

Comment 5 Fedora Update System 2015-08-22 02:51:15 UTC
drupal7-7.39-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update drupal7'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13916

Comment 6 Fedora Update System 2015-08-22 04:19:22 UTC
drupal7-7.39-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update drupal7'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13917

Comment 7 Fedora Update System 2015-08-22 16:24:38 UTC
drupal7-7.39-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update drupal7'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13915

Comment 8 Fedora Update System 2015-08-27 17:58:03 UTC
drupal7-7.39-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-09-06 04:50:24 UTC
drupal7-7.39-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-09-06 06:20:50 UTC
drupal7-7.39-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.